[youtubei.js](../README.md) / OAuth2AuthPendingEventHandler

# Type Alias: OAuth2AuthPendingEventHandler()

> **OAuth2AuthPendingEventHandler** = (`data`) => `void`

Defined in: [src/core/OAuth2.ts:32](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/core/OAuth2.ts#L32)

## Parameters

### data

[`DeviceAndUserCode`](DeviceAndUserCode.md)

## Returns

`void`
